<?php
/* $Id: holidays.cs.inc.php,v 1.3 2003/10/02 16:56:05 k-fish Exp $ */

if (date("dm", $date) == "0101") $holiday = Lang::getLanguageString("newyear");
elseif (date("dm", $date) == "0105") $holiday = Lang::getLanguageString("firstmay");
elseif (date("dm", $date) == "0805") $holiday = Lang::getLanguageString("freefromnazi");
elseif (date("dm", $date) == "0507") $holiday = Lang::getLanguageString("cyril_metod");
elseif (date("dm", $date) == "0607") $holiday = Lang::getLanguageString("jan_hus");
elseif (date("dm", $date) == "2809") $holiday = Lang::getLanguageString("snt_venceslav");
elseif (date("dm", $date) == "2810") $holiday = Lang::getLanguageString("beginCR");
elseif (date("dm", $date) == "1711") $holiday = Lang::getLanguageString("velvet");
elseif (date("dm", $date) == "2412") $holiday = Lang::getLanguageString("holychristmas");
elseif (date("dm", $date) == "2512") $holiday = Lang::getLanguageString("firstchristmas");
elseif (date("dm", $date) == "2612") $holiday = Lang::getLanguageString("secondchristmas");
else {
    if (date("dmY", $date) == date("dmY", $easter-3600*24*2 )) 	$holiday = Lang::getLanguageString("easterfriday");
    elseif (date("dmY", $date) == date("dmY", $easter)) 	        $holiday = Lang::getLanguageString("eastersunday");
    elseif (date("dmY", $date) == date("dmY", $easter+3600*24   )) $holiday = Lang::getLanguageString("eastermonday");
    else $holiday = "";    	    
}
?>